<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="54ae1c737ddffd7bbcf4823366952081">
  <dict>
    <!--2024-05-31 14:45:32.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:45:32.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
